<!DOCTYPE html>
<html lang="uk">
<head>
	<meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="icon" type="image/png" href="/images-main/favicon.png">
	<link rel="canonical" href="https://flawlessmlm.com/ua/mlm_invest">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-RU">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-KZ">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-UA">
    <link rel="alternate" href="https://flawlessmlm.com/ua/mlm_invest" hreflang="uk-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_invest" hreflang="en-UA">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_invest" hreflang="en-US">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_invest" hreflang="en-AE">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-AT">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_invest" hreflang="en-AU">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-BE">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-BY">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-CN">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-CY">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-CZ">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-DE">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-DO">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-EE">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_invest" hreflang="en-EG">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-ES">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-FR">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_invest" hreflang="en-GB">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-HU">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-ID">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_invest" hreflang="en-IL">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-IT">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-KG">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-LK">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-LT">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-LV">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-MV">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-MY">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-NZ">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-PL">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-RO">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-RS">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_invest" hreflang="en-SA">
    <link rel="alternate" href="https://flawlessmlm.com/en/mlm_invest" hreflang="en-SG">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-SI">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-SK">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-TH">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-TJ">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-TM">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-TR">
    <link rel="alternate" href="https://flawlessmlm.com/mlm_invest" hreflang="ru-UZ">
    <!-- <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Gilroy:wght@300;400;500;600;800&display=swap" rel="stylesheet"> -->   
	<style>
	@font-face {font-family: 'Gilroy'; font-weight: 300; font-style: normal; font-display: swap;
    	src: local('Gilroy Light'), local('Gilroy-Light'), url('/css-main/gilroylight.woff2') format('woff2'), url('/css-main/gilroylight.woff') format('woff'), url('/css-main/gilroylight.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 400; font-style: normal; font-display: swap;
    	src: local('Gilroy Regular'), local('Gilroy-Regular'), url('/css-main/gilroyregular.woff2') format('woff2'), url('/css-main/gilroyregular.woff') format('woff'), url('/css-main/gilroyregular.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 500; font-style: normal; font-display: swap;
    	src: local('Gilroy Medium'), local('Gilroy-Medium'), url('/css-main/gilroymedium.woff2') format('woff2'), url('/css-main/gilroymedium.woff') format('woff'), url('/css-main/gilroymedium.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 600; font-style: normal; font-display: swap;
    	src: local('Gilroy SemiBold'), local('Gilroy-SemiBold'), url('/css-main/gilroysemibold.woff2') format('woff2'), url('/css-main/gilroysemibold.woff') format('woff'), url('/css-main/gilroysemibold.ttf') format('truetype');}
	@font-face {font-family: 'Gilroy'; font-weight: 800; font-style: normal; font-display: swap;
    	src: local('Gilroy ExtraBold'), local('Gilroy-ExtraBold'), url('/css-main/gilroyextrabold.woff2') format('woff2'), url('/css-main/gilroyextrabold.woff') format('woff'), url('/css-main/gilroyextrabold.ttf') format('truetype');}
	</style>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.css" />
    <link rel="stylesheet" href="/css-main/styles-cabinet-min-g16.css"> <!-- Yurii - заменить файл стилей на styles-cabinet-min-g16.css -->
    <title>Кабінет для інвестиційної МЛМ компанії | FlawlessMLM</title>
    <meta name="description" content="Створення сайтів з особистими кабінетами для інвестиційних МЛМ компаній від лідера галузі ✔20 років експертного досвіду">
    <meta name="keywords" content="мережева компанія, млм, інвестиційна компанія, створити інвестиційну компанію, інвестиційна млм компанія, маркетинг інвестиційної компанії, інвест млм, інвест компанія">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://flawlessmlm.com/js/lang_selector.js?n=1"></script>
    <!-- jivo --
	<script src="//code-ya.jivosite.com/widget/tdn0fkHPpk" async></script>
    -- /jivo -->    
    <!-- Google tag (gtag.js) analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-89718619-1"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag(){dataLayer.push(arguments);}
		gtag('js', new Date());
		gtag('config', 'UA-89718619-1');
	</script>
	<!-- /Google tag (gtag.js) analytics -->
    <!--Start of Tawk.to Script-->
	<script src="js-main/tawkToGtag-utmCutParV2-ua.js" async></script>
	<!--End of Tawk.to Script-->
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-5LQHRZC');</script>
	<!-- End Google Tag Manager -->
	<!-- micro -->
    <script type="application/ld+json">
        {
            "@context": "https://schema.org",
            "@type": "Organization",
            "name": "Flawlessmlm",
            "alternateName": "Флавлессмлм",
            "url": "https://flawlessmlm.com/ua/mlm_invest",
            "description": "Кабінет інвестиційної МЛМ компанії - FlawlessMLM",
            "logo": {
                "@type": "ImageObject",
                "caption": "Рішення для мережевого маркетингу",
                "url": "https://flawlessmlm.com/images-main/logo_flaw.png",
                "height": "86",
                "width": "500"
            },
            "founder": {
                "@type": "Person",
                "name": "Іван Шаульський"
            },
            "email": "mailto:it@flawless.group",
            "image": {
                "@type": "ImageObject",
                "url": "https://flawlessmlm.com/images-main/flaw_600_314.png",
                "caption": "Реферальні посилання. Особисті кабінети. Маркетингові плани. Склади онлайн.",
                "height": "314",
                "width": "600"
            },
            "sameAs": [" https://www.facebook.com/flawlessmlm", "https://www.linkedin.com/company/flawlessmlm"]
        }
    </script>
    <meta property="og:type" content="website">
    <meta property="og:title" content="Кабінет інвестиційної МЛМ компанії - FlawlessMLM">
    <meta property="og:description" content="Створення сайтів з кабінетами для інвестиційних МЛМ компаній від лідера галузі ✔20 років експертного досвіду">
    <meta property="og:image" content="https://flawlessmlm.com/images-main/flaw_600_314.png">
    <meta property="og:url" content="https://flawlessmlm.com/ua/mlm_invest">
    <meta property="og:site_name" content="Кабінет інвестиційної МЛМ компанії - FlawlessMLM">
    <meta property="og:locale" content="uk_UA">
    <meta name="twitter:card" content="summary">
    <meta name="twitter:site" content="@Flawlessmlm">
	<!-- /micro -->
	<!-- BEGIN VERIFICATION BLOCK -->
    <meta name="google-site-verification" content="aQjff4tR5_4Abpm0NVEy_rL4It2I-Cxf2Z_7Slw6hm4" />
    <meta name="google-site-verification" content="vR0ocbleKC9pOr0Z_pWBaeN-D5CodUiaw_fVcvT1dL4" />
    <meta name="yandex-verification" content="7b89deea64331f39" />
    <meta name="yandex-verification" content="8f35359fa1312731" />
    <meta name="yandex-verification" content="0a67f4058533e465" />
    <meta name="msvalidate.01" content="C8715E122B2EC2AD049E043B2ED58443" />
	<!-- END VERIFICATION BLOCK -->
</head>
<body>
	<!-- Google Tag Manager (noscript) -->
	<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-5LQHRZC" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
	<!-- End Google Tag Manager (noscript) -->
    <header class="header">
        <div class="container d-flex align-items-center justify-content-between header-top">
            <div class="header-logo">
                <a href="/ua/"><img src="images-main/f-logo-2.svg" alt="flawlessmlm" width="158" height="25"></a>
            </div>
            <div class="header-contact d-flex align-items-center justify-content-between">
                <div class="header-contacts d-flex align-items-center">
             
                </div>
                <div class="header-social d-flex align-items-center">
                    <a href="https://t.me/FlawlessGroup_bot" class="mr-20 text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                        <span class="d-none">Telegram</span>
                    </a>
                    <a href="viber://pa/info?uri=flawlessmlm" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                        <span class="d-none">Viber</span>
                    </a>
                    <a href="skype:live:assistant.flawlessmlm?chat" class="mr-20 text14-regular" rel="nofollow">
                        <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                        <span class="d-none">Skype</span>
                    </a>
                    <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text14-regular" target="_blank" rel="nofollow noopener">
                        <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                        <span class="d-none">Facebook</span>
                    </a>
                    
                    <span class="mr-80 text14-regular">&nbsp;</span>
                    <a href="javascript:void(0)" data-lang="ua" class="lang-button mr-20 text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        <span class="d-none">ukrainian</span>
                    </a>
                    <a href="javascript:void(0)" data-lang="en" class="lang-button mr-20 text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        <span class="d-none">english</span>
                    </a>
               		<a href="javascript:void(0)" data-lang="ru" class="lang-button text14-regular js-lang-button"> <!-- Yurii - добавить класс lang-button  -->
                        <img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        <span class="d-none">russian</span>
                    </a>
                </div>
            </div>
            
            <!-- Yurii -->
			<div class="js-lang mobile-contact-btn d-none" style="position: relative;right: 47px;height: 28px;">
				<span class="top-burg"></span>
				<span class="bot-burg"></span>
				<svg viewBox="0 0 50 50" width="30px" height="30px">
					<path d="M 6 3 C 4.300781 3 3 4.300781 3 6 L 3 26 C 3 27.699219 4.300781 29 6 29 L 6.40625 29 L 8 27 L 6 27 C 5.398438 27 5 26.601563 5 26 L 5 6 C 5 5.398438 5.398438 5 6 5 L 26 5 C 26.601563 5 27 5.398438 27 6 L 27 21 L 24 21 C 22.300781 21 21 22.300781 21 24 L 21 27 L 16 27 L 17.59375 29 L 21 29 L 21 32.40625 L 23 34.09375 L 23 24 C 23 23.398438 23.398438 23 24 23 L 44 23 C 44.601563 23 45 23.398438 45 24 L 45 44 C 45 44.601563 44.601563 45 44 45 L 24 45 C 23.398438 45 23 44.601563 23 44 L 23 42 L 21 43.6875 L 21 44 C 21 45.699219 22.300781 47 24 47 L 44 47 C 45.699219 47 47 45.699219 47 44 L 47 24 C 47 22.300781 45.699219 21 44 21 L 29 21 L 29 6 C 29 4.300781 27.699219 3 26 3 Z M 16 8 L 16 10 L 8 10 L 8 12 L 19.90625 12 C 19.597656 14.226563 18.292969 16.054688 16.65625 17.53125 C 14.148438 15.332031 12.875 13.03125 12.875 13.03125 L 11.125 13.96875 C 11.125 13.96875 12.433594 16.378906 15.0625 18.78125 C 14.996094 18.828125 14.941406 18.890625 14.875 18.9375 C 12.234375 20.757813 9.59375 21.65625 9.59375 21.65625 L 10.21875 23.5625 C 10.21875 23.5625 13.125 22.597656 16.03125 20.59375 C 16.238281 20.449219 16.449219 20.28125 16.65625 20.125 C 17.796875 20.96875 19.125 21.742188 20.625 22.34375 L 21.375 20.46875 C 20.226563 20.011719 19.199219 19.417969 18.28125 18.78125 C 20.109375 17.050781 21.636719 14.792969 21.9375 12 L 25 12 L 25 10 L 18 10 L 18 8 Z M 12 25 L 7 31 L 10 31 L 10 35 L 14 35 L 14 31 L 17 31 Z M 33 26.40625 L 27.8125 40.1875 L 30.3125 40.1875 L 31.40625 37 L 36.6875 37 L 37.8125 40.1875 L 40.3125 40.1875 L 35.09375 26.40625 Z M 34 29.40625 L 36 35.09375 L 32 35.09375 Z M 19 33 L 19 36 L 10 36 L 14 40 L 19 40 L 19 43 L 25 38 Z"/></svg>
			</div>
            <!-- /Yurii -->
            
            <!-- <div class="mobile-contact-btn d-none"> --> <!-- Yurii - добавить класс js-mobile-contact-btn и стиль style="right: 110px;" -->
            <div class="js-mobile-contact-btn mobile-contact-btn d-none" style="right: 110px;">
                <span class="top-burg"></span>
                <span class="bot-burg"></span>
                <img src="images-main/icons/header-chat.svg" alt="Contacts menu" width="25" height="25">
            </div>
        </div>
        <div class="navigation">
            <div id="hamburger" class="">
                <span></span>
            </div>
            <div class="container">
                <nav>
                    <ul class="d-flex align-items-center justify-content-between">
                        <!-- <li class="mr-8"><a href="/ua/" class="text19-reg-menu">Головна</a></li> -->
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Послуги &#8227;</a>
                            <ul class="dropdown-list d-none">
                                <li><a href="/ua/create_mlm.html">Створити МЛМ компанію</a></li>
                                <li><a href="/ua/mlm_add.html">Додати МЛМ у бізнес</a></li>
                                <li><a href="/ua/mlm_site.html">Зробити сайт для МЛМ</a></li>
                                <li><a href="/ua/mlm_invest.html">Кабінет інвестора</a></li>
                                <li><a href="/ua/mlm_marketing.html">Розрахувати маркетинг</a></li>
                                <li><a href="/ua/auto_mlm.html">Автоматизація МЛМ</a></li>
                                <li><a href="/ua/mlm_consulting.html">Консалтинг МЛМ</a></li>
                                <li><a href="/ua/mlm_app.html">Мобільний додаток</a></li>
                                <li><a href="/ua/mlm_migration.html">Оновлення платформи</a></li>
                                <li><a href="/ua/referral.html">Реферальні системи</a></li>
                            </ul>
                        </li>                        
                        <li class="mr-8 dropdown">
                            <a href="#" class="text19-reg-menu">Рішення &#8227;</a>
                            <ul class="dropdown-list d-none">                            	
                                <li><a href="/ua/real-estate.html">Нерухомість</a></li>
                                <li><a href="/ua/e-commerce.html">Електронна комерція</a></li>
                                <li><a href="/ua/education.html">Освіта</a></li>
                                <li><a href="/ua/crowdinvest.html">Краудінвестінг</a></li>
                                <li><a href="/ua/networking.html">Нетворкінг та ком'юніті</a></li>
                                <!-- <li><a style="color:#ccc">Криптоінвестінг</a></li>
                                <li><a href="/ua/smartcard.html">Смарт візитка Fcard</a></li>
                                <li><a href="/ua/ai_mlm_app.html">Додаток AI MLM Chat</a></li>
                                <li><a href="/ua/paysystem.html">Платежі Crypto Gateway</a></li> -->
                            </ul>
                        </li>
                        <li class="mr-8"><a href="/ua/mlm_integration.html" class="text19-reg-menu">Інтеграції</a></li>
                        <li class="mr-8"><a href="/ua/mlm_myths.html" class="text19-reg-menu">Міфи про МЛМ</a></li>
                        <li class="mr-8"><a href="/ua/clients.html" class="text19-reg-menu">Клієнти</a></li>
                        <li class="mr-8"><a href="/ua/testimonials.html" class="text19-reg-menu">Відгуки</a></li>
                        <li class="mr-8"><a href="/ua/about.html" class="text19-reg-menu">Про нас</a></li>
				   		<li><a href="/ua/blog/view" class="text19-reg-menu">Блог</a></li>
                    </ul>
                </nav>
            </div>
        </div>
    </header>
    <main class="main">

        <section class="first-block mb-80">
            <div class="container d-flex">
                <div class="first-block__left">
                    <h1 class="text40-extrabold mb-20">
                   <!-- Кабинет инвест компании
                    	Создание кабинета инвестиционной компании
                        Робимо кабінети інвесторів -->
                        Зробимо привабливий бек-офіс для інвесторів
                    </h1>
               <!-- <p class="text19-medium mb-20"> -->
               		<p class="text19-bold mb-20">
                   <!-- Сайты с кабинетами и встроенным маркетингом
                        Сайты инвест. компаний с кабиентами и встроенным маркетингом
                        Сайты с кабинетами инвесторов и встроенным маркетингом
                        Сайты с кабинетами и встроенным маркетингом -->
                        Зручність використання, дружні інтерфейси та багатий функціонал, які оцінить ваша команда
                    </p>
                    <!-- -->
                    <ul class="mb-5 pb-3 pr-2">
                    	<li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            <!-- Сайти з кабінетами та вбудованим маркетинг-планом -->
                            Комфортна робота на різних пристроях та доступність у будь-яких умовах
                            </div></li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            <!-- Зручні кабінети, що настроюються, для інвесторів -->
                            Відображення всіх необхідних даних в інформативних віджетах
                            </div></li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                            <!-- Вибір оптимальної юридичної схеми та бонусного плану -->
                            Зручна робота з партнерською структурою та швидкий доступ до кожного її учасника
                            </div></li>
                        <li class="mb-2" style="line-height: 1.4;position: relative;padding: 0 0 0.5rem 1.25rem;">
                        	<span style="position: absolute;left: 0;color:#44bb6e">&#10003;</span> <div style="padding-left:5px;">
                        	<!-- Підключення фіатних та крипт платіжних систем -->
                            Великий набір інструментів автоматизації рутинних процесів
                            </div></li>
                    </ul>
                    <!-- -->
               		<div class="mobile-image d-none mt-20"> <!-- mob 11.png -->
                        <img src="images-main/first-block-52.webp" alt="Кабінет інвестиційних компаній" title="Кабінет інвестиційних компаній" width="600" height="411" class="styled-img">                                       
                    </div>
               <!-- <p class="text16-regular mb-30"> -->
                    <p class="text19-bold mb-20 mt-20">
                   <!-- Напишите в чате, что нужно сделать для вашего МЛМ проекта и наш эксперт расскажет, что мы можем Вам предложить
                    	Бесплатная экспертная консультация для вашего МЛМ бизнеса: -->
                        Давайте обговоримо рішення для вашого бізнесу
                    </p>
                    <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Чат с экспертом">
                        <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                            <mask id="path-1-inside-2" fill="white">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z" />
                            </mask>
                            <path
                                d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z"
                                fill="black" mask="url(#path-1-inside-2)" />
                        </svg>
                        <span class="text19-semiBold">
                        	<!-- Чат с экспертом
                            Давайте обговоримо ваш кабінет
                            Обговоримо ваш кабінет -->
                            Написати в чаті
                        </span>
                    </button>
                </div>
                <div class="first-block__right" style="max-width:50%;"> <!-- pc 11.png-->
                	<img src="images-main/first-block-52.webp" alt="Кабінет інвестиційних компаній" title="Кабінет інвестиційних компаній" width="600" height="411" class="styled-img" style="margin-left:20px;"> <!-- 860-459 -->
                </div>
            </div>
        </section>

        <section class="statistics mb-80">
            <div class="container d-flex align-items-center justify-content-between">
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12">
                        <span>20 років</span>
                    </div>
                    <span class="statistics-item__text text16-medium">створюємо МЛМ</span>
                </div>
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12">
                        <span>100+</span>
                    </div>
                    <span class="statistics-item__text text16-medium">людей в штаті</span>
                </div>
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12">
                        <span>200+</span>
                    </div>
                    <span class="statistics-item__text text16-medium">інвест. проектів</span>
                </div>
                <div class="statistics-item">
                    <div class="statistics-item__head text36-extrabold mb-12">
                   <!-- <span>3-5 років</span> -->
                        <span>~ 2 міс</span>
                    </div>
               <!-- <span class="statistics-item__text text16-medium">випередження конкурентів</span> -->
                    <span class="statistics-item__text text16-medium">термін окупності</span>
                </div>
            </div>
        </section>

<!--    <section class="resolved-issues mb-80">  -->
        <section class="resolved-issues mb-20">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text36-extrabold">
          	<!-- 	Полный комплекс услуг для вашего проекта -->
                	Повний комплекс послуг для вашої компанії
                </h4>
                <div class="resolved-issues-elems d-flex flex-wrap mb-40">
                    <div class="resolved-issues__elem mb-20">
               <!--     <p class="text16-medium text-gradient gradient-1">Экспертная консультация</p>   -->
                        <p class="text16-regular mt-12"><span class="text16-medium text-gradient gradient-1">Експертна консультація</span> щодо вибору оптимальної схеми організації бізнесу, платіжним системам, бонусному плану та юридичним аспектам різних країн</p>
                    </div>
                    <div class="resolved-issues__elem mb-20">
                        <p class="text16-regular mt-12">Створення привабливих <span class="text16-medium text-gradient gradient-2">функціональних сторінок та кабінету</span> з адаптивним дизайном під різні пристрої та з урахуванням специфіки бізнесу</p>
                    </div>
                    <div class="resolved-issues__elem mb-20">
                        <p class="text16-regular mt-12"><span class="text16-medium text-gradient gradient-3">тех. підтримка та супровід</span> після запуску, допомога у випадку блокувань з боку хостингів, доменних серверів, платіжних систем та пошукових систем</p>
                    </div>
                    <div class="resolved-issues__elem mb-20">
                        <p class="text16-regular mt-12"><span class="text16-medium text-gradient gradient-6">Формування необхідних звітів</span> з групуванням по балах, бонусам, рангам, пакетам, дистриб'юторам та командам</p>
                    </div>
                    <div class="resolved-issues__elem mb-20">
                        <p class="text16-regular mt-12">Підключення будь-яких необхідних для роботи компанії <span class="text16-medium text-gradient gradient-5">крипто та фіатних платіжних систем</span></p>
                    </div>
                    <div class="resolved-issues__elem mb-20">
                        <p class="text16-regular mt-12"><span class="text16-medium text-gradient gradient-4">Безпека проекту</span> з верифікацією та різними методами захисту від злому, спаму та DDoS-атак</p>
                    </div>
                    <div class="resolved-issues__elem mb-20">
                        <p class="text16-regular mt-12"><span class="text16-medium text-gradient gradient-1">Створення мобільних програм та телеграм-ботів</span> для покриття різних каналів взаємодії з аудиторією</p>
                    </div>
                    <div class="resolved-issues__elem mb-20">
                        <p class="text16-regular mt-12"><span class="text16-medium text-gradient gradient-2">Стабільна робота при високих навантаженнях</span> практиці із застосуванням розподілених серверів</p>
                    </div>
                    <div class="resolved-issues__elem mb-20">
                        <p class="text16-regular mt-12"><span class="text16-medium text-gradient gradient-3">Розробка та впровадження маркетинг-плану</span> дозволяє домогтися планових показників темпів зростання та стабільності</p>
                    </div>
                    <div class="resolved-issues__elem mb-20">
                        <p class="text16-regular mt-12">Особиста безпека та анонімність засновників з переносом коду <span class="text16-medium text-gradient gradient-6">проекту на сервери замовника</span></p>
                    </div>
					<div class="resolved-issues__elem mb-20">
                        <p class="text16-regular mt-12">Гнучка архітектура дозволяє <span class="text16-medium text-gradient gradient-5">оперативно та економічно впроваджувати доробки та новий функціонал</span></p>
                    </div>
					<div class="resolved-issues__elem mb-20">
                        <p class="text16-regular mt-12"><span class="text16-medium text-gradient gradient-4">API інтеграція зовнішніх сервісів</span>, необхідних для ефективної роботи екосистеми проекту</p>
                    </div>
                    <div class="resolved-issues__elem mb-20">
                        <p class="text16-regular mt-12">Фінансовий моніторинг транзакцій за запитом клієнта для <span class="text16-medium text-gradient gradient-1">захисту від можливих махінацій з активами</span></p>
                    </div>
                    <div class="resolved-issues__elem mb-20">
                        <p class="text16-regular mt-12">Досвід реалізації <span class="text16-medium text-gradient gradient-2">повного циклу документообігу</span> інвестиційних угод та депозитів у правовому полі</p>
                    </div>
                    <div class="resolved-issues__elem mb-20">
                        <p class="text16-regular mt-12"><span class="text16-medium text-gradient gradient-3">Дискавері фаза</span> дозволяє оцінити конкурентне середовище компанії, визначити сильні сторони та провести коригування</p>
                    </div>
                </div>
            </div>
        </section>

       <section class="our-experience mb-40">
            <div class="container d-flex flex-column">
                <h4 class="mb-30 text36-extrabold">
                	<!-- Рішення для різних інвестиційних напрямів -->
                	Рішення для різних напрямків
                </h4>
                <p class="mb-40 text16-regular">За 20 років роботи ми нагромадили великий експертний <span class="text-gradient gradient-6 text16-medium">досвід створення 
                та запуску інвестиційних проектів різних напрямів у країнах СНД, Європи, Азії, Австралії, Африки, Північної та Південної Америки з урахуванням їх специфіки 
                та юридичних аспектів</span>. Ми готові надати вам повний комплекс послуг: від експертної консультації з організації бізнесу та оптимальної бонусної програми, 
                до запуску готового ПЗ з технічною підтримкою та супроводом</p>
                <div class="experience-elems d-flex flex-wrap mb-40">
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-1">Фондове інвестування</div>
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-2">Венчурне інвестування</div>
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-3">Біржі та обмінники</div>
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-4">ICO</div> <!-- Пайова участь у бізнесі -->
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-5">Пайове інвестування</div>
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-6">Інвестиції у боти</div>
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-1">Трейдінг</div>
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-2">Блокчейн платформа</div>
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-3">Криптоінвестування</div>
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-4">Краудфандінг</div>
                    <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-5">Краудінвестінг</div>
          <!--      <div class="experience-elem mr-20 mb-20 text16-medium bg-gradient-6">Інвестиції у нерухомість</div>   -->
                    <div class="experience-elem mb-20 text16-medium bg-gradient-1">Програми страхування</div>
                </div>

                 <div class="stages__text block-form form-6_g1">
                    <p class="text19-medium mb-20">У нашому портфоліо є високонавантажені сайти інвестиційних МЛМ компаній з мільйонною структурою, які надійно працюють і виконують своє завдання без перевантажень та збоїв</p>
                    <div class="stages__text-footer d-flex align-items-center">
                   <!-- <div class="stages__text-left text16-regular"> -->
                        <div class="stages__text-left text19-bold">
                       <!-- Напишите нашему специалисту в чате и получите бесплатную консультацию для вашего бизнеса
							Бесплатная экспертная консультация для вашего МЛМ бизнеса:
                            Безкоштовна експертна консультація: -->
                            Давайте обговоримо рішення, яке допоможе розвитку вашого бізнесу
                        </div>
                        <div class="stages__text-right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="Tawk_API.toggle();" class="write-in-chat text16-bold d-flex align-items-center justify-content-center" title="Чат с экспертом">
                                <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg" class="mr-8">
                                    <mask id="path-1-inside-1" fill="white">
                                        <path fill-rule="evenodd" clip-rule="evenodd" d="M9 16.1879C13.9706 16.1879 18 12.5641 18 8.09395C18 3.62379 13.9706 0 9 0C4.02944 0 0 3.62379 0 8.09395C0 10.3249 1.00365 12.3451 2.62704 13.8091C2.23451 15.3167 1.47017 16.4216 0.284116 17.9555C2.88371 18.2027 5.40974 17.3973 7.63825 16.0959C8.08234 16.1565 8.53709 16.1879 9 16.1879Z" />
                                    </mask>
                                    <path d="M2.62704 13.8091L4.56251 14.3131L4.8686 13.1375L3.96649 12.3239L2.62704 13.8091ZM0.284116 17.9555L-1.29807 16.7321L-3.51795 19.603L0.0948072 19.9465L0.284116 17.9555ZM7.63825 16.0959L7.90874 14.1142L7.22529 14.0209L6.62965 14.3688L7.63825 16.0959ZM16 8.09395C16 11.2652 13.0709 14.1879 9 14.1879V18.1879C14.8702 18.1879 20 13.863 20 8.09395H16ZM9 2C13.0709 2 16 4.92268 16 8.09395H20C20 2.32489 14.8702 -2 9 -2V2ZM2 8.09395C2 4.92268 4.92911 2 9 2V-2C3.12976 -2 -2 2.32489 -2 8.09395H2ZM3.96649 12.3239C2.71847 11.1984 2 9.70059 2 8.09395H-2C-2 10.9492 -0.711173 13.4917 1.28758 15.2943L3.96649 12.3239ZM1.8663 19.1789C3.06334 17.6308 4.05879 16.2477 4.56251 14.3131L0.691568 13.3052C0.410224 14.3857 -0.122986 15.2124 -1.29807 16.7321L1.8663 19.1789ZM6.62965 14.3688C4.64215 15.5295 2.53545 16.1606 0.473425 15.9645L0.0948072 19.9465C3.23198 20.2448 6.17734 19.2651 8.64686 17.8229L6.62965 14.3688ZM9 14.1879C8.62767 14.1879 8.26329 14.1626 7.90874 14.1142L7.36776 18.0775C7.90139 18.1503 8.44651 18.1879 9 18.1879V14.1879Z" fill="black" mask="url(#path-1-inside-1)" />
                                </svg>
                                <span class="text19-semiBold">
                                	<!-- Чат с экспертом
                            		Давайте обговоримо ваш кабінет
                            		Обговоримо ваш кабінет -->
                                    Написати в чаті
                                </span>
                            </button>
                        </div>
                    </div>
                </div>

            </div>
        </section>

         <section class="What-we-do mb-20">
            <div class="container d-flex flex-column">               
                <div class="What-we-do__text block-form">                                    
                    <div class="block-form__footer d-flex">
                        <div class="block-form__left text19-medium">
                            Подивіться, що говорять клієнти про нашу роботу, взаємодію з командою та отримані результати
                        </div>                        
						<style>
							.testimon {max-width: 350px; width: 100%; border: 2px solid #000; box-sizing: border-box; border-radius: 42px; 
							height: 56px; transition: all .2s linear; background: #fff; color: #000}
							.testimon:hover {background-color: #3c6; border-color: #3c6; color: #fff}
						</style>                        
                        <div class="block-form__right d-flex justify-content-center align-items-center">
                            <button type="button" onClick="window.location.href='/ua/testimonials.html';" class="testimon text16-bold d-flex align-items-center justify-content-center" title="Показати відгуки">                               
                                <span class="text19-semiBold">Показати відгуки &#10140;</span> <!-- 10151 -->
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        
    </main>
    <footer class="footer">
        <div class="mobile-footer-social d-none align-items-center" style="z-index:10">
            <a href="tg://resolve?domain=FlawlessGroup_bot" rel="nofollow">
                <img src="images-main/icons/tg-mob.svg" alt="Telegram" title="Telegram" width="36" height="36">
            </a>
            <a href="skype:live:assistant.flawlessmlm?chat" rel="nofollow">
                <img src="images-main/icons/skype-mob.svg" alt="Skype" title="Skype" width="36" height="36">
            </a>
        </div>
        <div class="container d-flex flex-wrap">
            <div class="footer-left d-flex flex-column pr-40">
                <a href="/ua/" class="mb-20">
                    <img src="images-main/f-logo-2.svg" alt="Logo" title="Logo" width="158" height="25">
                </a>
                <p class="text16-regular mb-12">Flawlessmlm - відомий бренд у розробці програмного забезпечення та онлайн інструментів для млм бізнесу з 2004 року</p>
                <p class="text16-regular">Ми розробляємо і впроваджуємо потужне програмне забезпечення, що має різні можливості від найпростіших до таких, які здатні здійснити запуск стартапів і світових млм корпорацій, що об'єднують мільйони користувачів</p>
            </div>
            <div class="footer-right d-flex flex-wrap justify-content-between pl-40">
                <div class="footer-right__pages d-flex flex-column">
                    <h5 class="mb-20 text19-bold">Послуги</h5>
                    <ul>
                        <!-- <li><a href="/ua/" class="text16-regular link-border">Головна</a></li> -->
                        <li><a href="/ua/create_mlm.html" class="text16-regular link-border">Створити МЛМ компанію</a></li>
                        <li><a href="/ua/mlm_add.html" class="text16-regular link-border">Додати МЛМ у бізнес</a></li>
                        <li><a href="/ua/mlm_site.html" class="text16-regular link-border">Зробити сайт для МЛМ</a></li>
                        <li><a href="/ua/mlm_invest.html" class="text16-regular link-border">Кабінет інвестора</a></li>
                        <li><a href="/ua/mlm_marketing.html" class="text16-regular link-border">Розрахувати маркетинг</a></li>
                        <li><a href="/ua/auto_mlm.html" class="text16-regular link-border">Автоматизація МЛМ</a></li>
                        <li><a href="/ua/mlm_consulting.html" class="text16-regular link-border">Консалтинг МЛМ</a></li>
                        <li><a href="/ua/mlm_app.html" class="text16-regular link-border">Мобільний додаток</a></li>
                        <li><a href="/ua/mlm_migration.html" class="text16-regular link-border">Оновлення платформи</a></li> 
                        <li><a href="/ua/referral.html" class="text16-regular link-border">Реферальні програми</a></li>                     
                    </ul>
                    
                    <h5 class="mb-20 mt-20 text19-bold">Про компанію</h5>
                    <ul>
                    	<li><a href="/ua/mlm_myths.html" class="text16-regular link-border">Міфи про МЛМ</a></li>  
                        <li><a href="/ua/clients.html" class="text16-regular link-border">Клієнти</a></li>
                        <li><a href="/ua/testimonials.html" class="text16-regular link-border">Відгуки</a></li>
                        <li><a href="/ua/about.html" class="text16-regular link-border">Про нас</a></li>
                        <li><a href="/ua/blog/view" class="text16-regular link-border">Блог</a></li>
                        <!-- <li><a href="/ua/invite.html" class="text16-regular link-border">Співпраця</a></li> -->
                    </ul>
                </div>                
                
                <div class="footer-right__contacts d-flex flex-column">
                	<h5 class="mb-20 text19-bold">Рішення</h5>
                    <ul>                        
                        <li><a href="/ua/real-estate.html" class="text16-regular link-border">Нерухомість</a></li>
                        <li><a href="/ua/e-commerce.html" class="text16-regular link-border">Електронна комерція</a></li>  
                        <li><a href="/ua/education.html" class="text16-regular link-border">Освіта</a></li>
                        <li><a href="/ua/crowdinvest.html" class="text16-regular link-border">Краудінвестинг</a></li>
                        <li><a href="/ua/networking.html" class="text16-regular link-border">Нетворкінг та ком'юніті</a></li>      
                        <!-- <li><a style="color:#ccc">Криптоінвестинг</a></li> -->     
                        <li><a href="/ua/mlm_integration.html" class="text16-regular link-border">Інтеграції</a></li>                        
                        <!-- <li><a href="/ua/smartcard.html" class="text16-regular link-border">Смарт візитка Fcard</a></li>
                        <li><a href="/ua/ai_mlm_app.html" class="text16-regular link-border">Додаток AI MLM Chat</a></li>                      
                        <li><a href="/ua/paysystem.html" class="text16-regular link-border">Система Crypto Gateway</a></li> -->
                    </ul>                  
                                     
                    <h5 class="mb-20 mt-20 text19-bold">Контакти</h5>
                    <ul>
                        <li>
                            <a href="mailto:it@flawless.group" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/email.svg" alt="Email" title="Email" width="16" height="14">
                                <span>it@flawless.group</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://www.facebook.com/Flawlessmlmcom-105140662924235" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/facebook.svg" alt="Facebook" title="Facebook" width="20" height="20">
                                <span>Facebook</span>
                            </a>
                        </li>
                        <li>
                            <a href="skype:live:assistant.flawlessmlm?chat" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/skype.svg" alt="Skype" title="Skype" width="20" height="20">
                                <span>Skype</span>
                            </a>
                        </li>
                        <li>
                            <a href="https://t.me/FlawlessGroup_bot" class="text16-regular link-border" target="_blank" rel="nofollow noopener">
                                <img src="images-main/icons/telegram.svg" alt="Telegram" title="Telegram" width="20" height="20">
                                <span>Telegram</span>
                            </a>
                        </li>
                        <li>
                            <a href="viber://pa/info?uri=flawlessmlm" class="text16-regular link-border" rel="nofollow">
                                <img src="images-main/icons/viber.svg" alt="Viber" title="Viber" width="20" height="20">
                                <span>Viber</span>
                            </a>
                        </li>                        
                      
                        <!-- Yurii - этот блок уже не нужен -->
                        <!-- <li class="mt-30">
                    		<a href="javascript:void(0)" data-lang="ua" class="text14-regular js-lang-button">
                        		<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
                        		<span class="d-none">ukrainian</span>
                    		</a>
                    		<a href="javascript:void(0)" data-lang="en" class="text14-regular js-lang-button">
                        		<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
                        		<span class="d-none">english</span>
                    		</a>
               				<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
                        		<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
                        		<span class="d-none">russian</span>
                    		</a>
                        </li> -->
                        <!-- /Yurii -->
                        
                    </ul>
                </div>
            </div>
            <div class="footer-copyright d-flex justify-content-between align-items-center w-100 mb-20 mt-30">
                <span class="text14-regular">© 2004-2024. Flawlessmlm ™. Всі права захищені</span>
                <!--  <ul class="d-flex align-items-center">
                    <li><a href="https://flawlessmlm.com/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">FlawlessMLM</a></li>
                    <li><a href="https://recruting.biz/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Recruting.biz</a></li>
                    <li><a href="https://zendo.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">Zendo.cloud</a></li>
                    <li><a href="https://goico.cloud/" class="text14-regular default-link mr-20" target="_blank" rel="nofollow">GoICO.cloud</a></li>
                    <li><a href="https://mlmbaza.com/" class="text14-regular default-link" target="_blank" rel="nofollow">MLMBaza</a></li>
                </ul>  -->
            </div>
            <div class="footer-text mb-30">
                <p class="text12-regular">Наші ключові напрями: розробка програм для МЛМ бізнесу, програми для мережевого маркетингу, облік мережевого маркетингу, програма МЛМ обліку, програмне забезпечення для мережевої компанії, програма для МЛМ компанії, автоматизація МЛМ, розрахунок програми з МЛМ, програма мережевого маркетингу, програма обліку mlm, досвід створення МЛМ компанії, програма розрахунку структури мережевика, розрахунок маркетинг-плану, софт для МЛМ, розрахунок бонусів МЛМ, аналіз маркетинг-плану</p>
            </div>
        </div>
    </footer>
    <div id="reviewDetail" style="display:none;">
        <div class="reviewDetail-user d-flex mb-20">
            <img src="/" alt="" class="reviewDetail-photo">
            <div class="d-flex flex-column">
                <span class="reviewDetail-name text16-bold"></span>
                <span class="reviewDetail-company text16-regular"></span>
            </div>
        </div>
        <div class="reviewDetail-social d-flex flex-wrap mb-20">
            <a href="" class="text14-regular default-link facebook d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/facebook.svg" alt="Facebook" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link instagram d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/inst.svg" alt="Instagram" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link site d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/site.svg" alt="Site" width="15" height="15">
                <span></span>
            </a>
            <a href="" class="text14-regular default-link vk d-none align-items-center" target="_blank" rel="nofollow">
                <img src="images-main/icons/vk.svg" alt="VK" width="15" height="15">
                <span></span>
            </a>
        </div>
        <div class="reviewDetail-text text16-medium mb-20"></div>
        <div class="reviewDetail-media-box d-flex flex-column">
            <div class="reviewDetail-media align-items-center justify-content-center d-none">
                <img src="/" alt="" width="255" height="136" class="reviewDetail-preview">
                <button type="button" title="Play">
                    <img src="images-main/icons/play.svg" alt="Play" width="29" height="34">
                </button>
            </div>
            <audio controls class="mt-12 d-none w-100">
                <source src="/" type="audio/mpeg">
            </audio>
        </div>
    </div>
    
    <!-- Yurii -->
	<div class="js-lang-menu lang-menu">
		<a href="javascript:void(0)" data-lang="ua" class="mr-20 text14-regular js-lang-button">
			<img src="images-main/ua_UA.png" alt="Ukrainian" title="Ukrainian" width="20" height="20">
			<span style="padding-left: 12px;">ukrainian</span>
		</a>
		<a href="javascript:void(0)" data-lang="en" class="mr-20 text14-regular js-lang-button">
			<img src="images-main/en_US.png" alt="English" title="English" width="20" height="20">
			<span style="padding-left: 12px;">english</span>
		</a>
		<a href="javascript:void(0)" data-lang="ru" class="text14-regular js-lang-button">
			<img src="images-main/ru_RU2.png" alt="russian" title="russian" width="20" height="20">
			<span style="padding-left: 12px;">russian</span>
		</a>
	</div>
    <!-- /Yurii -->
    
    <script src="https://cdn.jsdelivr.net/npm/@fancyapps/ui/dist/fancybox.umd.js"></script>
    <script src="js-main/main5.js"></script> <!-- Yurii - заменить на main5.js -->
    <script src="js-main/reviews.js"></script>
</body>

</html>
